<bugID>1048419<Summary>Advanced fonts settings dialog takes up to one second to open from about:preferences</Summary><Description>When you try to open the advanced subdialog in content pane (in-content preferences) it takes up to one second to show itself so it doesn't feel smooth at all. AFAIR when the dialog was first converted to in-content it worked just fine but since the new styling (bug 1038288) was applied it feels a lot more laggy.</Description></bugID>